Bug 9863 - 'import' button in web installer should read 'Import'
Summary: 'import' button in web installer should read 'Import'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Peter Kelly
QA Contact: Katrin Fischer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-20 09:55 UTC by Katrin Fischer
Modified: 2014-05-26 21:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Patch to amend casing and add arrowheads (1015 bytes, patch)
2013-03-24 09:23 UTC, Peter Kelly
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9863: Correct casing and add arrow-heads for consistency with earlier submit messages. (1.09 KB, patch)
2013-03-25 13:12 UTC, Owen Leonard
Details | Diff | Splinter Review
[PASSED QA] Bug 9863: Correct casing and add arrow-heads for consistency with earlier submit messages. (1.21 KB, patch)
2013-03-26 23:07 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-03-20 09:55:47 UTC
I am stumbling on this button every time I recreate my database and run the web isntaller and now I am giving in and filing a bug for it: 'import' should read 'Import'!
Comment 1 Peter Kelly 2013-03-24 09:23:32 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2013-03-24 14:39:46 UTC
Hi Peter,

thx for your patch :)

- assign the bug to yourself, when you start working on it (there is a link labelled 'take' that will do that)
- once you have attached the patch, switch status to "needs sign-off"

I have done both on this bug for you :)
Comment 3 Owen Leonard 2013-03-25 13:12:02 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2013-03-26 23:07:18 UTC
Created attachment 16914 [details] [review]
[PASSED QA] Bug 9863: Correct casing and add arrow-heads for consistency with earlier submit messages.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Small change to make interface a little bit more consistent.
Reran web installer to test correct behaviour.
Comment 5 Jared Camins-Esakov 2013-03-28 02:40:45 UTC
This patch has been pushed to master.
Comment 6 Chris Cormack 2013-03-30 07:11:41 UTC
Pushed to 3.10.x and 3.8.x will be in 3.10.5 and 3.8.11